package domain


type AlibabaWdkAxStoreQueryAxStoreQueryRequest struct {
    /*
        经营店code     */
    StoreCode  *string `json:"store_code,omitempty" `

}

func (s *AlibabaWdkAxStoreQueryAxStoreQueryRequest) SetStoreCode(v string) *AlibabaWdkAxStoreQueryAxStoreQueryRequest {
    s.StoreCode = &v
    return s
}
